有没有装过 Parallels Plesk Control Panel 8.6 for ubuntu 8.04 serv

为当前最终发行版之前的所有版本提供支持
回复
头像
hatoyu
帖子: 171
注册时间: 2006-03-16 10:20
来自: http://www.adelaidecartridge.com
送出感谢: 0
接收感谢: 0
联系:

有没有装过 Parallels Plesk Control Panel 8.6 for ubuntu 8.04 serv

#1

帖子 hatoyu » 2008-11-27 22:11

昨天一台机器正常安装的,今天同样配置机器 同个机房的机器就不行了

报错信息如下

Errors were encountered while processing: /var/cache/apt/archives/psa_8.6.0-ubuntu8.04.build86080722.00_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1)

ERROR: An error occurred on attempt to install packages. Attention! Your software might be inoperable. Please, contact product technical support.

哪位可以给点提示啊
回复

回到 “老旧版本支持”